/*feuille de style	*/
body {
	margin:0px;
 background:url(fondgen.jpg);
	font-family: verdana, Helvetica, sans-serif;

}
td{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align:left;
	color:#000000;
}

 a{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
	text-align:left;
	color:#E36F07;
}



a:hover{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:underline;

	color:#999999;
	text-align:justify;
}

.black{
	color:#000000;
	text-align:justify;

}
img{
        border:0px;
        padding:0px;
        margin:0px;
}

 h3{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	text-align:left;
	color:#E36F07;
}

 
 
 
 .tableaugeneral{
	 width:780px;
	 background:url(fondcontenu.jpg);
 }
 .backcadre{
	 width:780px;
	 background-color:#194084;
	 margin:23px;
 }
 .navigation{
	 width:565px;
	 height:10px;
	 background:url(fondnav.jpg);
	 background-position: top left ;
	 background-repeat: repeat ;
	 padding-top:20px;
 } 
 .navrepete{
	 background:url(fondnavrepet.jpg);
         background-position: top left;
	 background-repeat: repeat ;
         width:234px;
 }

 /* home */	

.promocentre{
	 background-position: bottom right;
	 background-repeat: no-repeat ;
	 height:205px;
	 padding-left:5px;
	 padding-top:5px;
	padding-bottom:5px;
 }

.promocentrevide{
         background:url(fond.jpg);
	 background-repeat: no-repeat ;
	 height:205px;
	 padding-left:5px;
	 padding-top:5px;
	padding-bottom:5px;  
 }
.titrepromo{ 
	font-family: arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align:left;
	color:#OOOOOO;
}
.sloganpromo{ 
	font-family: arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align:left;
	color:#333333;
} 
.paragraphepromo{ 
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;		
	text-align:left;
	color:#OOOOOO;
} 
.accrochephoto{ 
	font-family: verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;	
	text-align:right;
	padding-right:5px;
	background-color:#999999;
	color:#000000;
	height:10px;

} 
 
 
 .modulehometechnique{
	 background-color:#F5DE92;
	 height:203px;
	 width:231px;
	 padding:5px;
	border: 1px solid #CC6600	; 
 }
 
 .modulehometechniquephoto{
	 background:url(modulehometechnique.jpg);
	 height:65px;
	 width:217px;
 } 
 
  .modulehometitre{
 	height:20px;
 	font-family: arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#E36F07;
	font-weight: bold;	
	text-align:justify;
	vertical-align:top;
 }
   .modulehometexte{
 	font-family: arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;	
	text-align:justify;
	vertical-align:top;
 }
 
.modulehomepressephoto{
	 background:url(modulehomepresse.jpg);
	 height:65px;
	 width:217px;
 }
 
  .modulehomenews{
	 background-color:#FFFFFF;
	 height:203px;
	 width:305px;
	 padding:5px;
	border: 1px solid #000000; 
 }
  .modulehometitrenews{
	height:20px;
 	font-family: arial, Helvetica, sans-serif;
	background-color:#FAB01D;
	font-size: 13px;
	color:#E36F07;
	font-weight: bold;	
	text-align:justify;
 }
 
   .modulehometarifs{
	 background-color:#FFFFFF;
	 height:203px;
	 width:99%;
	 padding:5px;
	border: 1px solid #000000; 
 }
 
   .modulehometitretarifs{

   	 /*background:url(adhesionwahoo.gif);  */
   	 background-position: bottom left ;
	 background-repeat: no-repeat ; 
 	font-family: arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#E36F07;
	font-weight: bold;
	text-align:justify;
	padding-left:15px;
 }
 
    .modulehometarifsimage{ 
   
   	 background:url(adhesionwahoo.gif);
	 background-position: bottom left ;
	 background-repeat: no-repeat ; 
	background-color:#FFFFFF;
 }
 
    .modulehometetarifshub{ 
   
   	 background:url(modulehometetarifshub.jpg);
	 background-position: bottom right ;
	 background-repeat: no-repeat ;
	 width:140px; 

 }

  
  /*pipe*/
    .pipe{
	 background:url(fondpipe.jpg);
	 background-position: bottom right ;
	 background-repeat: no-repeat ;
	 background-color:#B8D8FF;
	 height:30px;
	 padding:5px;
	 font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	font-weight: bold;	
 }



.texte{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align:left;
	color:#000000;
}


.textegris{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align:left;
	color:#999999;
}
.textegrand{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color:#999999;
}

.topback{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color:#999999;
        background-color: #FFFFFF;
}


input{
		font-family: verdana, Helvetica, sans-serif;
		font-size: 10px;
		background-color: #FFFFFF;
		color:#000000;
		border-width:0px;
		border-color:#60C434;
		border:1px solid #60C434;
		font-weight: bold;
		height:15px;
}
select{
		font-family: verdana, Helvetica, sans-serif;
		font-size: 10px;
		background-color: #FFFFFF;
		color:#000000;
		border-width:0px;
		border-color:#60C434;
		border:1px solid #60C434;
		font-weight: bold;
		height:15px;
}

textarea{
		font-family: verdana, Helvetica, sans-serif;
		font-size: 10px;
		background-color: #FFFFFF;
		color:#000000;
		border-width:0px;
		border-color:#60C434;
		border:1px solid #60C434;
		font-weight: bold;
}

  /*______________back____________________________________________*/
    .logoblancback{
	 background:url(../../back/img/logoblancback.jpg);
	 background-position: top;
	 background-repeat: no-repeat ;
	 height:50px;
	 background-color: #FFFFFF;
    }

    .fondlogin{
	 background:url(../../back/img/fondlogin.gif);
	 background-position: top;
	 background-repeat: no-repeat ;
         text-align:right;
	 height:140px;
         width:220px;
	 padding-right:20px;
	 font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	font-weight: bold;
    }

        .fondloginbas{
	 background:url(../../back/img/fondloginbas.gif);
	 background-position: top;
	 background-repeat: no-repeat ;
         width:220px;
	 padding:0px;
	 font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color:#000000;
	font-weight: bold;
    }
